<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="b952e727-1974-467b-a66b-742088e1081d" name="Changes" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 6
}</component>
  <component name="ProjectId" id="2gl4SAWarrp2rpdxR8k7iGzOZ3U" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "last_opened_file_path": "D:/已写论文/NeurIPS/draw",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\已写论文\NeurIPS\upload_code\ZAF_codes" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\已写论文\NeurIPS\upload_code\ZAF_codes\figs" />
      <recent name="D:\已写论文\NeurIPS\upload_code\ZAF_codes" />
      <recent name="C:\Users\51555\Desktop\fsdownload\ZAF_codes\configs\continual" />
      <recent name="C:\Users\51555\Desktop\fsdownload\ZAF_codes" />
    </key>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-python-sdk-d68999036c7f-b11f5e8da5ad-com.jetbrains.pycharm.pro.sharedIndexes.bundled-PY-233.14475.56" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b952e727-1974-467b-a66b-742088e1081d" name="Changes" comment="" />
      <created>1716258828070</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1716258828070</updated>
      <workItem from="1716258829156" duration="1898000" />
      <workItem from="1716261243767" duration="18754000" />
      <workItem from="1716360949701" duration="1437000" />
      <workItem from="1716379231109" duration="1952000" />
      <workItem from="1716387468367" duration="274000" />
      <workItem from="1716389987205" duration="743000" />
      <workItem from="1716392614316" duration="612000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>